/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23	
 *
 * Brief:		The Compiler Traits Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_COMPILER_TRAITS_CONFIG_H
#define EXTL_COMPILER_TRAITS_CONFIG_H

#ifndef EXTL_CONFIG_SUB_H
#	error This file must be included of extl\config\sub_config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "support.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_COMPILER_TRAITS_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
